.navigation {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    margin: 20px 0;
}
.navigation a, .navigation span, .page-btn {
    width: 40px;
    height: 40px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.navigation a:not(.page-btn), .navigation span:not(.page-btn) {
    border: #E9E9E9 1px solid;
    color: #828282;
}
.navigation span:not(.page-btn) {
    border-color: #AFCB1F;
    color: #AFCB1F;
}
.navigation .no-btn {
    border: none !important;
    color: #828282 !important;
}